<?xml version="1.0"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"><plist version="1.0">
<dict><key>frames</key><dict><key>arrow</key><dict><key>frame</key>
				<string>{{258,103},{42,26}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{258,103},{42,26}}</string>
				<key>sourceSize</key>
				<string>{42,26}</string></dict>
<key>bar</key><dict><key>frame</key>
				<string>{{0,96},{256,33}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,96},{256,33}}</string>
				<key>sourceSize</key>
				<string>{256,33}</string></dict>
<key>button</key><dict><key>frame</key>
				<string>{{708,81},{40,40}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{708,81},{40,40}}</string>
				<key>sourceSize</key>
				<string>{40,40}</string></dict>
<key>circle</key><dict><key>frame</key>
				<string>{{613,559},{183,183}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{613,559},{183,183}}</string>
				<key>sourceSize</key>
				<string>{183,183}</string></dict>
<key>commonSquare</key><dict><key>frame</key>
				<string>{{295,51},{16,16}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{295,51},{16,16}}</string>
				<key>sourceSize</key>
				<string>{16,16}</string></dict>
<key>ContainerBorder</key><dict><key>frame</key>
				<string>{{464,6},{121,121}}</string>
				<key>offset</key>
				<string>{4,4}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{464,6},{121,121}}</string>
				<key>sourceSize</key>
				<string>{121,121}</string></dict>
<key>gamble_black_normal</key><dict><key>frame</key>
				<string>{{777,421},{136,136}}</string>
				<key>offset</key>
				<string>{4,4}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{777,421},{136,136}}</string>
				<key>sourceSize</key>
				<string>{136,136}</string></dict>
<key>gamble_card_black</key><dict><key>frame</key>
				<string>{{768,98},{115,170}}</string>
				<key>offset</key>
				<string>{36,43}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{768,98},{115,170}}</string>
				<key>sourceSize</key>
				<string>{115,170}</string></dict>
<key>gamble_card_red</key><dict><key>frame</key>
				<string>{{798,572},{115,170}}</string>
				<key>offset</key>
				<string>{36,43}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{798,572},{115,170}}</string>
				<key>sourceSize</key>
				<string>{115,170}</string></dict>
<key>bg_normal</key><dict><key>frame</key>
				<string>{{306,434},{305,308}}</string>
				<key>offset</key>
				<string>{56,53}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{306,434},{305,308}}</string>
				<key>sourceSize</key>
				<string>{305,308}</string></dict>
<key>gamble_red_normal</key><dict><key>frame</key>
				<string>{{327,23},{135,136}}</string>
				<key>offset</key>
				<string>{4,4}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{327,23},{135,136}}</string>
				<key>sourceSize</key>
				<string>{135,136}</string></dict>
<key>generic_roundButtonBkg</key><dict><key>frame</key>
				<string>{{185,247},{185,185}}</string>
				<key>offset</key>
				<string>{7,7}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{185,247},{185,185}}</string>
				<key>sourceSize</key>
				<string>{185,185}</string></dict>
<key>home</key><dict><key>frame</key>
				<string>{{708,28},{56,51}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{708,28},{56,51}}</string>
				<key>sourceSize</key>
				<string>{56,51}</string></dict>
<key>icon_autoplay</key><dict><key>frame</key>
				<string>{{181,26},{65,68}}</string>
				<key>offset</key>
				<string>{34,31}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{181,26},{65,68}}</string>
				<key>sourceSize</key>
				<string>{65,68}</string></dict>
<key>icon_bet</key><dict><key>frame</key>
				<string>{{0,11},{93,83}}</string>
				<key>offset</key>
				<string>{27,23}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,11},{93,83}}</string>
				<key>sourceSize</key>
				<string>{93,83}</string></dict>
<key>icon_spinButton</key><dict><key>frame</key>
				<string>{{557,273},{141,142}}</string>
				<key>offset</key>
				<string>{30,29}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{557,273},{141,142}}</string>
				<key>sourceSize</key>
				<string>{141,142}</string></dict>
<key>input</key><dict><key>frame</key>
				<string>{{327,161},{84,84}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{327,161},{84,84}}</string>
				<key>sourceSize</key>
				<string>{84,84}</string></dict>
<key>link</key><dict><key>frame</key>
				<string>{{248,24},{45,45}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{248,24},{45,45}}</string>
				<key>sourceSize</key>
				<string>{45,45}</string></dict>
<key>menuIcon_autoplayWindow</key><dict><key>frame</key>
				<string>{{0,254},{177,182}}</string>
				<key>offset</key>
				<string>{11,9}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,254},{177,182}}</string>
				<key>sourceSize</key>
				<string>{177,182}</string></dict>
<key>menuIcon_info</key><dict><key>frame</key>
				<string>{{700,270},{145,145}}</string>
				<key>offset</key>
				<string>{28,28}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{700,270},{145,145}}</string>
				<key>sourceSize</key>
				<string>{145,145}</string></dict>
<key>menuIcon_loading</key><dict><key>frame</key>
				<string>{{621,123},{145,145}}</string>
				<key>offset</key>
				<string>{28,28}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{621,123},{145,145}}</string>
				<key>sourceSize</key>
				<string>{145,145}</string></dict>
<key>menuIcon_soundOn</key><dict><key>frame</key>
				<string>{{613,417},{162,140}}</string>
				<key>offset</key>
				<string>{19,30}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{613,417},{162,140}}</string>
				<key>sourceSize</key>
				<string>{162,140}</string></dict>
<key>bg</key><dict><key>frame</key>
				<string>{{0,131},{325,114}}</string>
				<key>offset</key>
				<string>{0,29}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,131},{325,114}}</string>
				<key>sourceSize</key>
				<string>{325,114}</string></dict>
<key>paytable</key><dict><key>frame</key>
				<string>{{413,161},{86,86}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{413,161},{86,86}}</string>
				<key>sourceSize</key>
				<string>{86,86}</string></dict>
<key>settings</key><dict><key>frame</key>
				<string>{{95,10},{84,84}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{95,10},{84,84}}</string>
				<key>sourceSize</key>
				<string>{84,84}</string></dict>
<key>spin</key><dict><key>frame</key>
				<string>{{0,438},{304,303}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,438},{304,303}}</string>
				<key>sourceSize</key>
				<string>{304,303}</string></dict>
<key>stop</key><dict><key>frame</key>
				<string>{{501,129},{118,118}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{501,129},{118,118}}</string>
				<key>sourceSize</key>
				<string>{118,118}</string></dict>
<key>stroke</key><dict><key>frame</key>
				<string>{{372,249},{183,183}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{372,249},{183,183}}</string>
				<key>sourceSize</key>
				<string>{183,183}</string></dict>
<key>window_arrow</key><dict><key>frame</key>
				<string>{{258,71},{61,30}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{258,71},{61,30}}</string>
				<key>sourceSize</key>
				<string>{61,30}</string></dict>
<key>WindowBorder</key><dict><key>frame</key>
				<string>{{587,0},{119,121}}</string>
				<key>offset</key>
				<string>{4,4}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{587,0},{119,121}}</string>
				<key>sourceSize</key>
				<string>{119,121}</string></dict>
</dict><key>metadata</key>
<dict>
			<key>format</key>
			<integer>2</integer>
			<key>realTextureFileName</key>
			<string>GUI_v11_mobile.png</string>
			<key>size</key>
			<string>{913,742}</string>
			<key>smartupdate</key>
			<string>$TexturePacker:SmartUpdate : f91a6390e1e511ed8850ed96d981bca7$</string>
			<key>textureFileName</key>
			<string>GUI_v11_mobile.png</string>
		</dict></dict>
</plist>